######################
### DB Information ###
######################
dbms mysql
dbName jpmapper
dbUser root
dbPassword 
host localhost
port 3306
dbFieldDelimiter `

#########################
### Data Type Mapping ###
#########################
db2java.CHAR String
db2java.VARCHAR String
db2java.TEXT String
db2java.INT int
db2java.TINYINT int
db2java.SMALLINT int
db2java.MEDIUMINT int
db2java.BIGINT long
db2java.FLOAT float
db2java.DOUBLE double
db2java.DATE Date
db2java.TIMESTAMP Timestamp

##########################################
### Data Type with or without delimiter###
##########################################
dbFieldValueDelimiter.CHAR '
dbFieldValueDelimiter.VARCHAR '
dbFieldValueDelimiter.TEXT '
dbFieldValueDelimiter.INT 
dbFieldValueDelimiter.TINYINT 
dbFieldValueDelimiter.SMALLINT 
dbFieldValueDelimiter.MEDIUMINT 
dbFieldValueDelimiter.BIGINT 
dbFieldValueDelimiter.FLOAT 
dbFieldValueDelimiter.DATE '
dbFieldValueDelimiter.TIMESTAMP '

javaFieldValueDelimiter.String '
javaFieldValueDelimiter.int
javaFieldValueDelimiter.long 
javaFieldValueDelimiter.double 
javaFieldValueDelimiter.float 
javaFieldValueDelimiter.Date '
javaFieldValueDelimiter.Timestamp '




